Bug 238322 - undefined macro in .spec file
Summary: undefined macro in .spec file
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: glade2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-29 10:55 UTC by Florian La Roche
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 19:28:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2007-04-29 10:55:14 UTC
Description of problem:

%{libgnomeprint_version} and %{libgnomeprintui_version} are used within
the .spec file and the macros are not defined.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2007-05-03 19:28:17 UTC
Fixed in glade2-2.12.1-7.fc7. Not sure if we want to push that into fc7 at this
point, as it is just BuildRequires and doesn't affect the package at runtime.


Note You need to log in before you can comment on or make changes to this bug.